Gentoo Archives: gentoo-dev

From: Kacper Kowalik <xarthisius@g.o>
To: gentoo-dev-announce@l.g.o
Cc: gentoo-dev@l.g.o
Subject: [gentoo-dev] Lastrites: sys-cluster/lam-mpi
Date: Thu, 24 May 2012 10:41:52
Message-Id: 4FBE103E.5070504@gentoo.org
# Kacper Kowalik <xarthisius@g.o> (24 May 2012)
# Masked for removal in 30 days (#324415), Doesn't build with
# libtool-2.2 (#276194), bundles vulnerable copy of libtool (#297648),
# fails to install with new coreutils and automake-1.11 (#328549),
# last release 2007-02-14, doesn't provide MPI-2
# Superseeded by sys-cluster/{openmpi,mpich2}
sys-cluster/lam-mpi

Took long enough to kill that one...
Cheers,
Kacper

Attachments

File name MIME type
signature.asc application/pgp-signature